{
	"336000911_0": "破滅への序曲",
	"336000911_1": "「いい加減、答えてもらおうかッ！」",
	"336000911_2": "「いったい何のことかねッ！？\\n　そもそもその態度、司令たる<ruby=ボキ>僕</ruby>に向けるものかね？」",
	"336000911_3": "「すべては竜姫の３人から聞かせてもらった」",
	"336000911_4": "「――なんとッ！？」",
	"336000911_5": "「メックヴァラヌスに急遽組み込まれた、\\n　歌を力に変えるというシステム――」",
	"336000911_6": "「わたしたちからデータを採取したとはいえ、\\n　ごく短期間のうちに完成させたとなれば、それはおそらく――」",
	"336000911_7": "「わたしたちの本部から盗み出した、\\n　シンフォギア・システムの技術を使ってッ！」",
	"336000911_8": "「……」",
	"336000911_9": "「何とか言ったらどうなのッ！？」",
	"336000911_10": "「――し、知らないのだ。ギャラルホルンに正体不明の敵――\\n　<ruby=チミ>君</ruby>たちの言ってることは<ruby=ボキ>僕</ruby>にも何がなんやらサッパリで……」",
	"336000911_11": "「今さら信じられるものかよッ！」",
	"336000911_12": "「本当だ。信じてほしい。\\n　<ruby=ボキ>僕</ruby>のこの笑顔が、<ruby=チミ>君</ruby>たちには信じられないのかね……」",
	"336000911_13": "「――汚い笑顔を見せつけてくれる……」",
	"336000911_14": "「まさか、あの態度――\\n　知らぬ事実を隠すために張った、つまらない見栄なのかッ！？」",
	"336000911_15": "「――ぐッ、許してくれたまえ……」",
	"336000911_16": "「これはッ、奪われたデータを収めた――\\n　サッパリどころか、ヤッパリお前の仕業だったのかッ！？」",
	"336000911_17": "「違うッ、誤解だッ！\\n　どうやら<ruby=ボキ>僕</ruby>も、<ruby=チミ>君</ruby>たち同様に踊らされていたようだ」",
	"336000911_18": "「踊らされていたなんて、言い逃れを……」",
	"336000911_19": "「男らしくないですわ」",
	"336000911_20": "「だから、誤解であると――\\n　どうして<ruby=ボキ>僕</ruby>の言う事を信じてくれないのかねッ！！」",
	"336000911_21": "「――ッ……」",
	"336000911_22": "「このデータチップも、\\n　外部機関より特異災害対策機動部へと供与されたものだ」",
	"336000911_23": "「シンフォギアの技術を使って、\\n　メックヴァラヌスを強化・改造せよと――」",
	"336000911_24": "「市街区の危機を報せるこの警報――」",
	"336000911_25": "「あの怪物――アングィスマリシアスですわッ！」",
	"336000911_26": "「代行――ッ、話は後に回そうッ！\\n　何があろうとも、あたしたちは竜姫で、<ruby=とっきぶつ>特機部二</ruby>――」",
	"336000911_27": "「みんなの明日を救うのが――\\n　特異災害対策機動部二課のッ、限りなき使命だッ！」",
	"336000911_28": "「う、うむ――そうであったな。\\n　<ruby=ボキ>僕</ruby>はそれで毎月、給金をいただいているのだッ！」",
	"336000911_29": "「板場さんッ！」",
	"336000911_30": "「……」",
	"336000911_31": "「知らなかったとはいえ、\\n　結果的にあんたたちを裏切っていた、この事実……」",
	"336000911_32": "「それでもまだ――あたしたちを友達と呼んでくれるなら。\\n　――友よッ、共にッ！」",
	"336000911_33": "「一緒にッ！！」",
	"336000911_34": "「竜姫と装者の諸君ッ！　聞こえているかねッ！！」",
	"336000911_35": "「状況を教えていただけますか？」",
	"336000911_36": "「大きく分けて敵の出現ポイントは、\\n　市街区画の３５と８４――」",
	"336000911_37": "「同時攻略を行うには、竜姫と装者を――\\n　戦力を２つに分けなきゃいけないみたいだ」",
	"336000911_38": "「戦力の分断は、兵法として下策。\\n　何より――」",
	"336000911_39": "「一連の事件に、何者かの思惑が絡んでいる以上、\\n　いかにもな敵の出現は、罠である可能性が高いと<ruby=ボキ>僕</ruby>は判断する」",
	"336000911_40": "「ど、どうしたんだ？\\n　代行が、代行の仕事を、給料分くらいには粛々と――」",
	"336000911_41": "「お祖父様は、代行を優秀な人材と評価していたが、\\n　まさか本当に――」",
	"336000911_42": "「小心で、自己保身に長けているだけよ。\\n　でも、まあ――ちょっとは見直したかな？」",
	"336000911_43": "「それでも――罠とわかっていても<ruby=ボキ>僕</ruby>は……\\n　事態収拾のため、<ruby=チミ>君</ruby>たちに同時攻略を要請しなければならない」",
	"336000911_44": "「うん、罠に気を付ければいいんだよね」",
	"336000911_45": "「そう指示されるだけでも、とてもありがたいですわ」",
	"336000911_46": "「だけどその分、ここの守りが――」",
	"336000911_47": "「その杞憂は、俺たちで解決しよう」",
	"336000911_48": "「黒服の皆さんッ！」",
	"336000911_49": "「通信講座で会得した必殺拳――\\n　マスターオブシナンジュとして、怒れるシヴァにも等しくなろう」",
	"336000911_50": "「あの時はすまなかった。\\n　そして、竜姫たちの友達になってくれて感謝するよ」",
	"336000911_51": "「おそらくはここが正念場ッ！\\n　わたしたちはッ、わたしたちの総力をもって勝利するッ！」",
	"336000911_52": "「竜姫は３５区画、装者は８４区画にてそれぞれ応戦ッ！\\n　本部の守りは、エージェントたちに託すッ！」",
	"336000911_53": "「各員ッ、持ち場にあたるんだッ！」",
	"336000911_54": "（それ……、<ruby=ボキ>僕</ruby>が言ってみたかった台詞……\\n　でも、たしかにそうだ。<ruby=ボキ>僕</ruby>も、<ruby=ボキ>僕</ruby>の総力をもってして――）"
}